=== debian/changelog ===
ros-foxy-pal-gazebo-worlds (3.0.2-1focal) focal; urgency=high

  * Add missing ament_cmake_auto dependency
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 09 Mar 2021 23:00:00 -0000

ros-foxy-pal-gazebo-worlds (3.0.1-1focal) focal; urgency=high

  * Remove ROS1 dependencies
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 09 Mar 2021 23:00:00 -0000

ros-foxy-pal-gazebo-worlds (3.0.0-1focal) focal; urgency=high

  * Add notice about missing gazebo services
  * Parse properly world_name
  * Fixes to gazebo paths
  * Fix path of models env variable
  * First foxy launch file
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 09 Mar 2021 23:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.40-1focal) focal; urgency=high

  * Merge branch 'add-small-office-inventory' into 'erbium-devel'
    added small office inventory (clone of small office)
    See merge request common/pal_gazebo_worlds!38
  * added small office inventory (clone of small office)
  * Merge branch 'featured-world' into 'erbium-devel'
    added featured world for ari navigation simulation
    See merge request common/pal_gazebo_worlds!37
  * added featured world for ari navigation simulation
  * Contributors: Federico Nardi, Procópio Stein, procopiostein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 25 May 2020 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.39-1focal) focal; urgency=high

  * added calibration room
  * changing floor texture
  * added a new world based on small_office with wooden textured floor
  * Contributors: Procópio Stein, federiconardi, procopiostein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 03 May 2020 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.38-1focal) focal; urgency=high

  * Merge branch 'swing_interp' into 'erbium-devel'
    Add world for swing interpolator test
    See merge request common/pal_gazebo_worlds!35
  * Add world for swing interpolator test
  * Contributors: Adrià Roig, victor

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 06 Apr 2020 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.37-1focal) focal; urgency=high

  * Merge branch 'world' into 'erbium-devel'
    Modify worlds for tests
    See merge request common/pal_gazebo_worlds!34
  * Modify worlds for tests
  * Contributors: Adrià Roig, victor

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 29 Mar 2020 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.36-1focal) focal; urgency=high

  * Merge branch 'tutorials-worlds' into 'erbium-devel'
    Gazebo worlds for ARI simulation
    See merge request common/pal_gazebo_worlds!32
  * Gazebo worlds for ARI simulation
  * Contributors: Sara Cooper, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 04 Feb 2020 23:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.35-1focal) focal; urgency=high

  * Merge branch 'dynamic-obstacles' into 'erbium-devel'
    added simple box model for dynamic obstacles integration test
    See merge request common/pal_gazebo_worlds!31
  * modified object model name
  * added simple box model for dynamic obstacles integration test
  * Contributors: Federico Nardi, Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 24 Oct 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.34-1focal) focal; urgency=high

  * Merge branch 'planner_chunk' into 'erbium-devel'
    added a new t_shaped world
    See merge request common/pal_gazebo_worlds!30
  * added a new t_shaped world
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 16 Oct 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.33-1focal) focal; urgency=high

  * Merge branch 'voronoi_world' into 'erbium-devel'
    Voronoi world
    See merge request common/pal_gazebo_worlds!29
  * Add voronoi_graph world to test grid alignment
  * Add small factory world
  * Add factroy world
  * Contributors: Adria Roig, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 05 Sep 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.32-1focal) focal; urgency=high

  * Merge branch 'memmo' into 'erbium-devel'
    added memmo world
    See merge request common/pal_gazebo_worlds!27
  * added memmo world
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.31-1focal) focal; urgency=high

  * Disallow auto disable for some items needed for tests
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 30 Jul 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.30-1focal) focal; urgency=high

  * Merge branch 'place_obj' into 'erbium-devel'
    Add green rectangle model as a place object
    See merge request common/pal_gazebo_worlds!25
  * Merge branch 'add-narrow-passage-world' into 'erbium-devel'
    add narrow_passage world
    See merge request common/pal_gazebo_worlds!26
  * add narrow_passage world
  * Add green rectangle model as a place object
  * Contributors: Adria Roig, Jordi Pages, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 28 Jul 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.29-1focal) focal; urgency=high

  * Merge branch 'simple_sim' into 'erbium-devel'
    Add increase Gazebo real time factor node
    See merge request common/pal_gazebo_worlds!24
  * Add increase Gazebo real time factor node
  * Contributors: Adria Roig, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 30 Jun 2019 22:00:00 -0000

ros-foxy-pal-gazebo-worlds (2.0.28-1focal) focal; urgency=high

  * Merge branch 'tiago_dual_calib' into 'erbium-devel'
    Add lower_sun_empty world for calibration tests
    See merge request common/pal_gazebo_worlds!23
  * Add lower_sun_empty world for calibration tests
  * Contributors: Adria Roig, Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 03 Jun 2019 22:00:00 -0000


