=== debian/control ===
Source: ros-foxy-pal-gazebo-worlds
Section: misc
Priority: optional
Maintainer: Victor Lopez <victor.lopez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-auto, ros-foxy-gazebo-msgs, ros-foxy-rclcpp, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-pal-gazebo-worlds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-gazebo-msgs, ros-foxy-gazebo-ros, ros-foxy-rclcpp, ros-foxy-ros-workspace
Description: Simulation worlds for PAL robots.
